<!DOCTYPE html>
<html lang="ru">
<head>
    <title> Лабораторная №4 </title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
    <link  rel="stylesheet" href="style.css" media="screen">
</head>
<body class="Top">
    <header class="container-fluid py-3 text-black">
        <div class="container px-0">
            <img class="float-left logo2 mr-2 ml-0" src="download.jpg" alt="logot">
            <h1> AnimeFan.net</h1>
        </div>
    </header>
    <nav class="container navbar navbar-expand-sm justify-content-center ss111 my-3">
        <ul class="navbar-nav">
            <li class="nav-item"><a class="nav-link" href="#acc">Список ссылок</a></li>
            <li class="nav-item"><a class="nav-link" href="#tabl">Таблица</a></li>
            <li class="nav-item"><a class="nav-link" href="#forma">Форма</a></li>
        </ul>
    </nav>
    <div class="d-flex flex-column">
        <div  class="container ss111 p-1 mb-3 order-sm-0" id="acc">
            <p><a id="up"></a></p>
            <h3 align="center" id="links">Пронумерованный список ссылок:</h3>
            <ol>
                <li><a href="http://example.com">Абсолютная гиперссылка на example.com</a></li>
                <li><a href="https://example.com">Абсолютная гиперссылка на example.com в протоколе https</a></li>
                <li><a href="ftp://example.com/folder/file.txt">FTP без авторизации</a></li>
                <li><a href="ftp://user%40:passowd@ftp.biysk.ru/">FTP с авторизацией</a></li>
                <li><a href="https://moodle.kubsu.ru/user/view.php?id=17450&course=780">Ссылка с 2 параметрами в URL</a></li>
                <li><a href="#top" value="Наверх">Ссылка на фрагмент текущей страницы</a></li>
                <li><a href="">Ссылка с пустым href</a></li>
                <li><a href="http://www.netmarble.com/" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
                <noindex><li><a href="index2.html">Ссылка, запрещенная для индексации поисковиками</a></li></noindex>
                <li>Контекстная <a href="https://moodle.kubsu.ru/login/index.php">ссылка</a> в тексте абзаца</li>
                <li><a href="https://unsplash.com/s/photos/cute-puppy" target="_blank">Ссылкa-изображение<br><img src="cute-puppy.jpg" alt="пёсель"></a></li>
                <li>
                    <a href="" target="_blank">
                        Ссылкa-изображение с map (квадрат - DuckDuckGo, круг - Yahoo)<br><img src="46.jpg" usemap="#F" alt="кот">
                        <map name="F">
                            <area shape="circle" coords="121,135,83" href="https://www.yahoo.com" alt="Круглая ссылка">
                            <area shape="rect" coords="235,62,368,220" href="https://duckduckgo.com" alt="Прямоугольная ссылка">
                        </map>
                    </a>
                </li>
                <li><a href="file1.html">Относительная на страницу в нынешнем каталоге</a></li>
                <li><a href="about/file2.html">Относительная на страницу в каталоге about</a></li>
                <li><a href="about/file2.html">На страницу в каталоге уровнем выше</a></li>
                <li><a href="about/folder/file3.html">На страницу в каталоге 2 уровнями выше</a></li>
                <li><a href="/main.html">Сокращенная на главную</a></li>
                <li><a href="/about/inpage.html">Сокращенная ссылка на внутреннюю</a></li>
            </ol>
        </div>
        <div class="container ss111 p-1 mb-3 order-sm-1" id="tabl">
            <table class="table text-white table-bordered mx-auto my-2 px-0 text-center">
                <h3 align="center" id="table">Табличка:</h3>
                <tr>
                    <th colspan="3">Видеокарты</th>
                </tr>
                <tr>
                    <th rowspan="2">Модель</th>
                    <th colspan="2">Характеристика</th>
                </tr>
                <tr>
                    <th>Объём видеопамяти</th>
                    <th>Частота</th>
                </tr>
                <tr class="text1">
                    <td class="t1">GTX 1060</td>
                    <td class="t2">6 Гб</td>
                    <td class="t3">1506 МГц</td>
                </tr>
                <tr class="text1">
                    <td>GTX 1070</td>
                    <td>6 Гб</td>
                    <td>1556 МГц</td>
                </tr>
                <tr class="text1">
                    <td>GTX 1050Ti</td>
                    <td>4 Гб</td>
                    <td>1366 МГц</td>
                </tr>
                <tr class="text1">
                    <td>GTX 2060</td>
                    <td>8 Гб</td>
                    <td>1710 МГц</td>
                </tr>
                <tr class="text1">
                    <td>GTX 2080</td>
                    <td>8 Гб</td>
                    <td>1515 МГц</td>
                </tr>
            </table>
        </div>

        <div class="container ss111 mb-3 p-3 order-sm-2" id="forma">

            <form action="12.txt"
                  method="get">
                <h3 align="center" id="form">Форма:</h3>
                        <br /><input type="text" placeholder="Имя" /><br>
                        <br /><input type="email" placeholder="Email" /><br>
                        <br />Введите дату рождения:<br>
                        <br /><input type="date"><br>
                
               <br />Пол:<br />
                        <input type="radio" id="male" name="gender" />
                        <label for="male">Мужской</label><br>
                        <input type="radio" id="female" name="gender" />
                        <label for="female">Женский</label><br>
                
                 <br />Количество конечностей: <br />
                        <input type="radio" id="one" name="bodyparts" />
                        <label for="one">1.5</label><br>
                        <input type="radio" id="two" name="bodyparts" />
                        <label for="two">2</label><br>
                        <input type="radio" id="three" name="bodyparts" />
                        <label for="three">8</label><br>
                        <input type="radio" id="four" name="bodyparts" />
                        <label for="four">45</label><br>
                        
                   <br>
                        <br />Сверхспособности: <br />
                        <select name="field-name-4[]" multiple="multiple">
                            <option>Бессмертие</option>
                            <option>Прохождение сквозь стены</option>
                            <option>Полёт</option>
                            <option>Остановка времени</option>
                            <option>Манипуляции причинностью</option>
                            <option>Создание парадоксов</option>
                        </select>
                        <br>
                    
                   <br />
                        <br />Биография:<br /><textarea placeholder="Важнее некуда!"></textarea>
                   <br>
                <br />   
                <label><input type="checkbox" name="check" /> С контрактом ознакомлен!</label>
                <br />
                
               <br />
                    <input type="submit" value="Отправить" />
               <br />
            </form>
        </div>
    </div>
    <footer class="container-fluid text-white d-flex justify-content-center flex-wrap align-content-center"><p> Валерий Балаганин, 2019</p></footer>
</body>
</html>

